[Solved]Java required for work

  • Hi Community

    I am now using Opera for ~1.5 years at home and never came across Java in that time. I recently changed job and have the freedom to use the browser I would like to..... There is one catch. For internal tools we are using Java is required.

    I have downloaded Java and it works just fine. It's in Windows' environment path. I can use it in my dev environment, IE, FF and Chrome pick it up just fine. Opera just won't pick up Java (e.g. https://www.java.com/en/download/installed.jsp). I checked Settings - Websites - Plug-Ins - Run all plug-in content. What seems to be a bit strange is that when I click on 'Manage individual plug-ins...' I can't see any Java plug-in. Does anyone know how I can get this up and running? I really would like to avoid having to use FF or Chrome.

    Thanks!

    Marc

  • Support for Java and other NPAPI plugins has endend in Opera 34 once it was ended by Chromium. Even Oracle will be discontinuing the Java plug-in, if didn't start it already.

    Pages that requires Java to work will have to update/change as almost all major browsers will not support it anymore.

  • Ok. Thank you very much for your reply.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.